## libu2f-host 1.0.0

=== debian/changelog ===
libu2f-host (1.0.0-1) unstable; urgency=low

  * New upstream version.
  * Tweak watch file.
  * Update upstream-signing-key.pgp.
  * Update README.source.

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Sep 2015 08:45:55 +0200
