=== debian/control ===
Source: libu2f-host
Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
Section: utils
Priority: extra
Build-Depends: debhelper (>= 9),
	       pkg-config,
	       libhidapi-dev,
	       libjson0-dev,
	       gengetopt,
	       help2man,
	       dh-autoreconf,
	       gtk-doc-tools,
	       dblatex
Standards-Version: 3.9.6
Homepage: https://developers.yubico.com/libu2f-host/
Vcs-Git: git://github.com/Yubico/libu2f-host-dpkg.git
Vcs-Browser: https://github.com/Yubico/libu2f-host-dpkg

Package: libu2f-host0
Architecture: any
Section: libs
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Universal 2nd Factor (U2F) host communication C Library
 Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
 and has functionality for the Registration and Authentication operations.
 The package contains a C library, a command line tool, and documentation.
 .
 This package contains the run-time shared library, and you normally do not
 need to install this manually.

Package: libu2f-host-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends}, ${misc:Depends}, libu2f-host0 (= ${binary:Version})
Description: Development files for the U2F host C library libu2f-host
 Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
 and has functionality for the Registration and Authentication operations.
 The package contains a C library, a command line tool, and documentation.
 .
 This package contains development files for the libu2f-host0 library.

Package: u2f-host
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Command line tool to do Universal 2nd Factor (U2F) operations
 Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
 and has functionality for the Registration and Authentication operations.
 The package contains a C library, a command line tool, and documentation.
 .
 This is a command line tool to do registration and authentication
 with a U2F device.
