=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.sig/ \
  https://developers.yubico.com/libu2f-host/Releases/ libu2f-host-(.*)\.tar\.xz
