## libu2f-host 1.1.2

=== debian/changelog ===
libu2f-host (1.1.2-2+deb9u1) stretch-security; urgency=high

  * Backport patch for CVE-2018-20340 (Closes: #921725)

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 08 Feb 2019 21:42:16 +0100

libu2f-host (1.1.2-2) unstable; urgency=medium

  * debian/control: Move the packaging repo to Alioth
  * debian/control: Add myself as uploader

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Fri, 23 Sep 2016 20:42:49 +0200

libu2f-host (1.1.2-1) unstable; urgency=medium

  * Acknowledge NMU, thanks Nicolas.

 -- Simon Josefsson <simon@josefsson.org>  Wed, 10 Aug 2016 16:39:42 +0200

libu2f-host (1.1.2-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix symbols files for previous upload.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 06 Jul 2016 12:36:25 +0200

libu2f-host (1.1.2-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version 1.1.2 (2016-06-22)
  * Use compile-time hardening
  * Use HTTPS for Vcs-Git
  * Update and fix the symbols file.
  * Fix the copyright file.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Thu, 30 Jun 2016 18:06:05 +0200

libu2f-host (1.0.0-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix dependencies (glib2.0) (Closes: #820686).
  * Bump Standards-Version.

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Wed, 01 Jun 2016 23:55:05 +0200

libu2f-host (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Switch from libjson0-dev to libjson-c-dev (Closes: #815413)

 -- Neil Williams <codehelp@debian.org>  Sun, 21 Feb 2016 11:52:27 +0000
