=== debian/control ===
--- 
+++ 
@@ -1,21 +1,25 @@
 Source: libu2f-host
 Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Simon Josefsson <simon@josefsson.org>, Klas Lindfors <klas@yubico.com>, Dain Nilsson <dain@yubico.com>
+Uploaders: Simon Josefsson <simon@josefsson.org>,
+           Klas Lindfors <klas@yubico.com>,
+           Dain Nilsson <dain@yubico.com>,
+           Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Section: utils
 Priority: extra
 Build-Depends: debhelper (>= 9),
 	       pkg-config,
+	       libglib2.0-dev,
 	       libhidapi-dev,
-	       libjson0-dev,
+	       libjson-c-dev,
 	       gengetopt,
 	       help2man,
 	       dh-autoreconf,
 	       gtk-doc-tools,
 	       dblatex
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://developers.yubico.com/libu2f-host/
-Vcs-Git: git://github.com/Yubico/libu2f-host-dpkg.git
-Vcs-Browser: https://github.com/Yubico/libu2f-host-dpkg
+Vcs-Browser: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git/
+Vcs-Git: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git
 
 Package: libu2f-host0
 Architecture: any
