## libu2f-host 1.1.3

=== debian/changelog ===
libu2f-host (1.1.3-1) unstable; urgency=medium

  * New upstream version 1.1.3.
  * Bump Standards-Version.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 18 Aug 2017 20:09:57 +0200
