=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	       dh-autoreconf,
 	       gtk-doc-tools,
 	       dblatex
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://developers.yubico.com/libu2f-host/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git
