## libu2f-host 1.1.4

=== debian/changelog ===
libu2f-host (1.1.4-1ubuntu0.1) bionic-security; urgency=medium

  * SECURITY UPDATE: buffer overflow when handling response from device
    (LP: #1814153)
    - debian/patches//0002-CVE-2018-20340.patch: check to ensure
      response size is within offered buffer size.
    - CVE-2018-20340

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 05 Feb 2019 10:44:55 -0800

libu2f-host (1.1.4-1) unstable; urgency=medium

  * New upstream release (2017-09-01)
    * Support for more devices in the udev rules.
    * Support larger certificates.
  * debian/control
    * Build-Depends on udev on linux-any. (Closes: #846358)
    * Convert to Multi-Arch
  * Packaging cleanups
    * Switch to debhelper 10, making dh-autoreconf unnecessary
    * Replace `Priority: extra` with `optional`
    * Update copyright on the Debian packaging
  * Split udev rules to libu2f-common. (Closes: #846359, #824532)
  * Patch away the dependency on gtkdoc-mktmpl. (Closes: #876579)

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Mon, 30 Oct 2017 08:56:18 +0100
