=== debian/control ===
--- 
+++ 
@@ -1,31 +1,45 @@
 Source: libu2f-host
-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
 Uploaders: Simon Josefsson <simon@josefsson.org>,
            Klas Lindfors <klas@yubico.com>,
            Dain Nilsson <dain@yubico.com>,
            Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Section: utils
-Priority: extra
-Build-Depends: debhelper (>= 9),
+Priority: optional
+Build-Depends: debhelper (>= 10),
 	       pkg-config,
 	       libglib2.0-dev,
 	       libhidapi-dev,
 	       libjson-c-dev,
 	       gengetopt,
 	       help2man,
-	       dh-autoreconf,
 	       gtk-doc-tools,
-	       dblatex
-Standards-Version: 4.0.0
+	       dblatex,
+	       udev [linux-any]
+Standards-Version: 4.1.1
 Homepage: https://developers.yubico.com/libu2f-host/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git/
 Vcs-Git: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git
 
+Package: libu2f-udev
+Architecture: all
+Multi-Arch: foreign
+Section: libs
+Depends: ${misc:Depends}
+Description: Universal 2nd Factor (U2F) common files
+ Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
+ and has functionality for the Registration and Authentication operations.
+ .
+ This package provides the udev rules file required to support U2F devices.
+
 Package: libu2f-host0
 Architecture: any
+Multi-Arch: same
 Section: libs
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends}, ${misc:Depends}
+Recommends: libu2f-udev
 Description: Universal 2nd Factor (U2F) host communication C Library
  Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
  and has functionality for the Registration and Authentication operations.
@@ -37,7 +51,7 @@
 Package: libu2f-host-dev
 Architecture: any
 Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, libu2f-host0 (= ${binary:Version})
+Depends: ${misc:Depends}, libu2f-host0 (= ${binary:Version})
 Description: Development files for the U2F host C library libu2f-host
  Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
  and has functionality for the Registration and Authentication operations.
