## libu2f-host 1.1.6

=== debian/changelog ===
libu2f-host (1.1.6-1ubuntu0.1) cosmic-security; urgency=medium

  * SECURITY UPDATE: buffer overflow when handling response from device
    (LP: #1814153)
    - debian/patches//0002-CVE-2018-20340.patch: check to ensure
      response size is within offered buffer size.
    - CVE-2018-20340

 -- Steve Beattie <sbeattie@ubuntu.com>  Tue, 05 Feb 2019 11:31:23 -0800

libu2f-host (1.1.6-1) unstable; urgency=medium

  * New upstream version 1.1.6 (2018-05-15)

  * Autogenerate AppStream metadata
  * Split the documentation in a separate package
  * Move the packaging repository to salsa.d.o
  * Use the tracker.debian.org email address for the maintainers
  * libu2f-udev: Reload and apply rules when installing the package.
    Closes: #899299

  * Update debian/copyright
  * debian/control
    + Set Rules-Requires-Root to no
    + Declare compliance with policy v4.1.5
  * debian/rules
    + Simplify
    + Add a linting rule for Debian-specific scripts
    + Make dh_missing fail the build
      - Add debian/not-installed to exclude files
      - Install built HTML documentation rather than the source version

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Tue, 24 Jul 2018 19:33:22 +0800

libu2f-host (1.1.5-1) unstable; urgency=medium

  * New upstream version 1.1.5

  * Fix error in changelog for v1.1.4-1
  * Comply with Debian policy version 4.1.3
    * debian/copyright: Use HTTPS for Format URI
  * Switch to debhelper 11
  * Remove obsolete debian/libu2f-common.install

 -- Nicolas Braud-Santoni <nicolas@braud-santoni.eu>  Sat, 17 Mar 2018 02:57:57 +0100
