=== debian/control ===
--- 
+++ 
@@ -1,32 +1,35 @@
 Source: libu2f-host
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Authentication Maintainers <pkg-auth-maintainers@lists.alioth.debian.org>
-Uploaders: Simon Josefsson <simon@josefsson.org>,
-           Klas Lindfors <klas@yubico.com>,
-           Dain Nilsson <dain@yubico.com>,
-           Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+XSBC-Original-Maintainer: Debian Authentication Maintainers <team+auth@tracker.debian.org>
+Uploaders:
+	Simon Josefsson <simon@josefsson.org>,
+	Klas Lindfors <klas@yubico.com>,
+	Dain Nilsson <dain@yubico.com>,
+	Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
 Section: utils
 Priority: optional
-Build-Depends: debhelper (>= 10),
-	       pkg-config,
-	       libglib2.0-dev,
-	       libhidapi-dev,
-	       libjson-c-dev,
-	       gengetopt,
-	       help2man,
-	       gtk-doc-tools,
-	       dblatex,
-	       udev [linux-any]
-Standards-Version: 4.1.1
+Build-Depends: dblatex,
+               debhelper (>= 11),
+               gengetopt,
+               gtk-doc-tools,
+               help2man,
+               libglib2.0-dev,
+               libhidapi-dev,
+               libjson-c-dev,
+               pkg-config,
+               python3,
+               udev [linux-any]
+Standards-Version: 4.1.5
+Rules-Requires-Root: no
 Homepage: https://developers.yubico.com/libu2f-host/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-auth/libu2f-host.git
+Vcs-Browser: https://salsa.debian.org/auth-team/libu2f-host
+Vcs-Git: https://salsa.debian.org/auth-team/libu2f-host.git
 
 Package: libu2f-udev
 Architecture: all
 Multi-Arch: foreign
 Section: libs
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, udev
 Description: Universal 2nd Factor (U2F) common files
  Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
  and has functionality for the Registration and Authentication operations.
@@ -52,12 +55,27 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends}, libu2f-host0 (= ${binary:Version})
+Suggests: libu2f-host-doc
 Description: Development files for the U2F host C library libu2f-host
  Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
  and has functionality for the Registration and Authentication operations.
  The package contains a C library, a command line tool, and documentation.
  .
- This package contains development files for the libu2f-host0 library.
+ This package contains development files for the libu2f-host library.
+
+Package: libu2f-host-doc
+Architecture: all
+Multi-Arch: foreign
+Section: doc
+Depends: ${misc:Depends}, libu2f-host-dev
+Breaks: libu2f-host-dev (<< 1.1.6-1)
+Replaces: libu2f-host-dev (<< 1.1.6-1)
+Description: Documentation for the U2F host C library libu2f-host
+ Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
+ and has functionality for the Registration and Authentication operations.
+ The package contains a C library, a command line tool, and documentation.
+ .
+ This package contains the documentation for the libu2f-host library.
 
 Package: u2f-host
 Architecture: any
