=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,12 @@
 
 %:
 	dh $@
+
+lint_scripts:
+	shellcheck debian/*.postinst
+
+	flake8 debian/*.py
+	mypy   debian/*.py
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -13,8 +19,13 @@
 		--enable-gtk-doc-pdf \
 		--enable-gtk-doc-html
 
-override_dh_auto_clean:
-	test -f Makefile && dh_auto_clean || true
+override_dh_auto_build:
+	dh_auto_build
+	# Build the AppStream metadata from the udev rule file
+	debian/libu2f-udev.metainfo.py > libu2f-udev.metainfo.xml
 
 override_dh_compress:
 	dh_compress -Xu2f-host.pdf
+
+override_dh_missing:
+	dh_missing --fail-missing
