## libu2f-host 1.1.9

=== debian/changelog ===
libu2f-host (1.1.9-1) unstable; urgency=high (security fix)

  * New upstream version 1.1.9
    + Fix CVE-2019-9578 (Closes: #923874)
      libu2f-host previously leaked uninitialized stack memory to the device
    + Provide udev rules that work for systemd and SysV init (Closes: #892779)
    + Add a new product id for the JaCarta U2F devices, in udev rules

  * debian/libu2f-udev.postinst: Do not display udevadm commands
    Closes: #921818

  * debian/copyright: Update copyright lines

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 08 Mar 2019 11:59:52 +0100

libu2f-host (1.1.7-1) unstable; urgency=critical

  * New upstream version 1.1.7
    + Fix CVE-2018-20340 (Closes: #921725)
    + Add support for new device: tomu board with chopstx u2f
    + Drop obsolete patch

  * debian/libu2f-udev.metainfo.py
    + Typecheck with mypy, fix exposed issues
    + Display line number in error messages

  * debian/control: Update my uploader email address
  * Add Build-Depends-Package metadata to the symbols file
  * Use a script to generate an up-to-date, minimal, upstream keyring
  * Comply with policy v4.3.0
    - Ship upstream NEWS file

  * debian/libu2f-udev.metainfo.*
    + Fix minor wart in AppStream metadata generation script
    + Relicense under LGPL-2.1+
      The metadata generated by the Python script is derived from udev rules
      that are themselves under LGPL-2.1+
      While it's arguably a collection of facts (and non-copyrightable),
      it makes things easier if we claim the same license for the generating
      scripts, input data, and generated artifacts.

 -- Nicolas Braud-Santoni <nicoo@debian.org>  Fri, 08 Feb 2019 20:09:53 +0100
