=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: libu2f-host
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Authentication Maintainers <team+auth@tracker.debian.org>
+Maintainer: Debian Authentication Maintainers <team+auth@tracker.debian.org>
 Uploaders:
 	Simon Josefsson <simon@josefsson.org>,
 	Klas Lindfors <klas@yubico.com>,
 	Dain Nilsson <dain@yubico.com>,
-	Nicolas Braud-Santoni <nicolas@braud-santoni.eu>
+	Nicolas Braud-Santoni <nicoo@debian.org>
 Section: utils
 Priority: optional
 Build-Depends: dblatex,
@@ -19,7 +18,7 @@
                pkg-config,
                python3,
                udev [linux-any]
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://developers.yubico.com/libu2f-host/
 Vcs-Browser: https://salsa.debian.org/auth-team/libu2f-host
