## libu2f-host 1.1.10

=== debian/changelog ===
libu2f-host (1.1.10-5) unstable; urgency=medium

  * Team upload.

  [ Simon Josefsson ]
  * Drop Priority: optional
  * Drop Rules-Requires-Root: no
  * Standards-Version: 4.7.3
  * Fix watch to not 404
  * Fix FSF postal address in d/copyright
  * Bump debian/* copyright years and improve syntax

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1126830)
    + Drop unused python3 dependency.
    + Skip gtk-doc in arch-only build.

 -- Simon Josefsson <simon@josefsson.org>  Mon, 02 Feb 2026 12:48:12 +0100

libu2f-host (1.1.10-4) unstable; urgency=medium

  * Team upload.
  * Fix Vcs-* URLs.
  * Change Maintainer: to pkg-security.  Drop upstream Uploaders:.
  * Run wrap-and-sort -satbk.
  * Add d/salsa-ci.yml.
  * Bump debian/* copyright years.
  * Mark libu2f-host-dev as Multi-Arch: same.
  * Drop libu2f-udev package.  Closes: #1038319.
  * Drop PDF manual.  Closes: #1000836.
  * Use github as Homepage: for EOL'd project.
  * Add upstream/metadata.
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 29 Aug 2025 20:00:33 +0200

libu2f-host (1.1.10-3.2) unstable; urgency=medium

  * Non-maintainer upload.
  * No change rebuild to get binaries built solely on the buildds.

 -- Philipp Kern <pkern@debian.org>  Sat, 15 Jun 2024 23:55:40 +0200

libu2f-host (1.1.10-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop the udev build dependency. (Closes: #1060528)
  * Build-depend on pkgconf instead of pkg-config.

 -- Philipp Kern <pkern@debian.org>  Tue, 11 Jun 2024 21:19:54 +0200

libu2f-host (1.1.10-3) unstable; urgency=medium

  * debian/copyright: Fix syntax error with Upstream-Contact
  * ChangeLog: Update nicoo's name

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 18:43:26 +0100

libu2f-host (1.1.10-2) unstable; urgency=medium

  * libu2f-udev: Empty-out package, mark as transitional
    Closes: #951201

  * Move packaging branch to debian/sid
  * Upgrade to debhelper compatibility level 13
    dh_missing --fail-missing is now the default.
  * Update maintainer's name and email address

  * d/upstream: Update signing keyring
  * d/copyright: Set Upstream-Contact to Yubico's OSS maintainers role
  * d/control: Declare compliance with Debian policy v4.5.1.
    No change needed.
  * d/watch: Upgrade to standard v4

 -- nicoo <nicoo@debian.org>  Thu, 14 Jan 2021 14:05:31 +0100

libu2f-host (1.1.10-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Apply upstream patch for compatibility with json-c 0.14 and newer (Closes:
    #966602)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 07 Aug 2020 13:09:25 +0200

libu2f-host (1.1.10-1) unstable; urgency=high (security fix)

  [ nicoo ]
  * New upstream version 1.1.10 (2019-05-15)
    + Remove a use of a potentially-uninitialised buffer.
    + Add support for new devices:
      SoloKeys, Trezor, generic pid.codes, KeyID U2F,
      Ledger Nano S and X, Kensington VeriMark, Longmai mFIDO

  * libu2f-host-doc: Move HTML docs to /usr/share/doc

  * debian/control: Declare compliance with policy v4.4.0.
    No change required
  * dh: Switch to compat level 12, specify it in debian/control directly

  [ Simon Josefsson ]
  * Drop myself from Uploader's.
    Thanks to Simon for initially packaging it, and for their co-maintainership.

 -- nicoo <nicoo@debian.org>  Sat, 13 Jul 2019 13:35:42 +0200
