=== debian/control ===
Source: libu2f-host
Maintainer: Debian Security Tools <team+pkg-security@tracker.debian.org>
Uploaders:
 nicoo <nicoo@debian.org>,
Section: utils
Build-Depends:
 debhelper-compat (= 13),
 gengetopt,
 gtk-doc-tools,
 help2man,
 libhidapi-dev,
 libjson-c-dev,
 pkgconf,
Standards-Version: 4.7.3
Homepage: https://github.com/Yubico/libu2f-host
Vcs-Browser: https://salsa.debian.org/debian/libu2f-host
Vcs-Git: https://salsa.debian.org/debian/libu2f-host.git

Package: libu2f-host-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends:
 libu2f-host0 (= ${binary:Version}),
 ${misc:Depends},
Suggests:
 libu2f-host-doc,
Description: Development files for the U2F host C library libu2f-host
 Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
 and has functionality for the Registration and Authentication operations.
 The package contains a C library, a command line tool, and documentation.
 .
 This package contains development files for the libu2f-host library.

Package: libu2f-host-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends:
 libu2f-host-dev,
 ${misc:Depends},
Breaks:
 libu2f-host-dev (<< 1.1.6-1),
Replaces:
 libu2f-host-dev (<< 1.1.6-1),
Description: Documentation for the U2F host C library libu2f-host
 Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
 and has functionality for the Registration and Authentication operations.
 The package contains a C library, a command line tool, and documentation.
 .
 This package contains the documentation for the libu2f-host library.

Package: libu2f-host0
Architecture: any
Multi-Arch: same
Section: libs
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Universal 2nd Factor (U2F) host communication C Library
 Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
 and has functionality for the Registration and Authentication operations.
 The package contains a C library, a command line tool, and documentation.
 .
 This package contains the run-time shared library, and you normally do not
 need to install this manually.

Package: u2f-host
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Description: Command line tool to do Universal 2nd Factor (U2F) operations
 Libu2f is a package for doing Universal 2nd Factor (U2F) host communication
 and has functionality for the Registration and Authentication operations.
 The package contains a C library, a command line tool, and documentation.
 .
 This is a command line tool to do registration and authentication
 with a U2F device.
