=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

ALL_PACKAGES := $(shell dh_listpackages)
ifneq (,$(filter libu2f-host-doc,$(ALL_PACKAGES)))
SWITCH_GTK_DOC := enable
else
SWITCH_GTK_DOC := disable
endif

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-silent-rules \
		--with-udevrulesdir=/lib/udev/rules.d \
		--$(SWITCH_GTK_DOC)-gtk-doc \
		--$(SWITCH_GTK_DOC)-gtk-doc-html

override_dh_installchangelogs:
	dh_installchangelogs NEWS
