=== debian/watch ===
Version: 5
Template: Github
Owner: Yubico
Project: libu2f-host
